=== debian/changelog ===
pynast (1.2.2-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Fix homepage
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 09:13:00 +0100

pynast (1.2.2-2) unstable; urgency=medium

  * Fix test failures with new version of ncbi-blast+ (Thanks for the patch to
    Aaron M. Ucko)
    Closes: #848735
  * cme fix dpkg-control
  * debhelper 10
  * d/watch: version=4
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Wed, 21 Dec 2016 08:27:07 +0100

pynast (1.2.2-1) unstable; urgency=medium

  * New upsteam version now on Github (adapted d/watch)
  * debian/copyright: License change from GPL to BSD
  * rename source package from python-pynast to pynast
  * cme fix dpkg-control
  * debian/patches/do_not_install_privacy_breaching_scripts.patch: Do not
    install privacy breaking scripts
  * debian/rules: run unit tests
  * debian/control:
     - Build-Depends + Recommend packages needed in unit tests
     - Recommends: python-mpi4py
  * debian/patches/avoid_python-mpi4py_missing_warning.patch: Circumvent
    missing python-mpi4py at build time
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 11 Aug 2014 16:33:56 +0200

python-pynast (1.2-1) unstable; urgency=low

  * Upload to Debian

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jun 2013 14:52:50 +0200

python-pynast (1.2-0biolinux1) precise; urgency=low

  * New upstream
  * New upstream location - changed watchfile

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 11 Jun 2013 15:37:30 +0100

python-pynast (1.1-4) unstable; urgency=low

  [ Charles Plessy ]
  * Renamed debian/upstream-metadata.yaml to debian/upstream.
  * Corrected VCS URLs (debian/control).

  [ Andreas Tille ]
  * debian/upstream:
     - Moved DOI/PMID to References section
     - Valid BibTeX authors field
  * debian/control:
     - Section: optional
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9 (also in compat)
     - removed XS-Autobuild because package is in main
     - Drop Build-Depends: python-central
       Closes:  #708889

 -- Andreas Tille <tille@debian.org>  Mon, 20 May 2013 10:29:27 +0200

python-pynast (1.1-3) unstable; urgency=low

  [ Steffen Moeller ]
  * Rendering Tim's fixes available for Debian
  * Moving pynast from contrib to main. The dependency cogent
    got its non-freeness resolved.
  * Changing name from python-pynast to pynast.

  [ Andreas Tille ]
  * debian/control:
    - Added myself and Tim Booth <tbooth@ceh.ac.uk> to Uploaders
    - Fixed Vcs fields
    - Removed duplicated ${misc:Depends}
    - Removed unneeded ${shlibs:Depends}
    - Depends: libjs-jquery, libjs-underscore
    - Moved citation information from long description to
      upstream-metadata.yaml
    - Moved information about previous versions from long description
      to README.Debian
    - Provides/Replaces/Conflicts: python-pynast to enable smooth
      upgrades after renaming the package
  * debian/copyright: DEP5
  * Dephelper 8 (control+compat)
  * debian/links: Link packages JavaScript libraries
  * debian/rules: remove incomplete links to JavaScript libraries
  * debian/doc-base: created docbase file
  * debian/pynast.1: escape hyphen character
  * debian/upstream-metadata.yaml: Citation information
  * debian/README.Debian: Replaced outdated and useless content by
    some information about previous upstream versions (previosely
    mentioned in long description)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2011 11:22:19 +0100

python-pynast (1.1-2ubuntu4) lucid; urgency=low

  * Fix Lintian warning on docs, clean up build file
  * Allow building with either python2 or python-central 
  * Renamed main package to pynast

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 26 Aug 2011 11:29:17 +0100

python-pynast (1.1-2ubuntu3) lucid; urgency=low

  * Rebuild for Lucid, lowered dependencies 

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 26 Aug 2011 10:05:42 +0100

python-pynast (1.1-2) unstable; urgency=low

  * Transition to dh7 and dh_python2
  * Adjusted uploaders, first upload to unstable
  * Documentation built with sphinx
  * Added man page

 -- Steffen Moeller <moeller@debian.org>  Thu, 25 Aug 2011 23:19:06 +0200

python-pynast (1.1-1) experimental; urgency=low

  * Initial release (Closes: #587189)

 -- Sri Girish Srinivasa Murthy <srigirish@evolbio.mpg.de>  Sun, 25 Jul 2010 22:21:11 +0200
