=== debian/control ===
Source: pynast
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               python,
               python-cogent (>= 1.5.3),
               python-sphinx,
               blast2,
               clustalw,
               mafft,
               muscle
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pynast.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/pynast.git
Homepage: https://github.com/biocore/pynast
X-Python-Version: >= 2.5

Package: pynast
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery,
         libjs-underscore
Recommends: blast2,
            clustalw,
            mafft,
            muscle,
            python-mpi4py
Suggests: uclust
Conflicts: python-pynast
Provides: python-pynast
Replaces: python-pynast
Description: alignment of short DNA sequences
 The package provices a reimplementation of the Nearest Alignment 
 Space Termination tool in Python. It was prepared for next generation
 sequencers.
 .
 Given a set of sequences and a template alignment, PyNAST will align the
 input sequences against the template alignment, and return a multiple
 sequence alignment which contains the same number of positions (or
 columns) as the template alignment. This facilitates the analysis of new
 sequences in the context of existing alignments, and additional data
 derived from existing alignments such as phylogenetic trees. Because
 any protein or nucleic acid sequences and template alignments can be
 provided, PyNAST is not limited to the analysis of 16s rDNA sequences.
