=== debian/watch ===
version=4
https://github.com/biocore/pynast/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
